main {font-family: 'Roboto', sans-serif; font-size: 16px; color: #ddd;}
main img {max-width: 100%; vertical-align: top;}
main h1 {font-size: 3em;}
main h2 {font-size: 2em;}
main h3 {font-size: 1.75em;}
main h4 {font-size: 1.5em;}
main h5 {font-size: 1.25em;}
main h1, main h2, main h3, main h4, main h5 {margin: 0 0 0.75em; padding: 0; color: #f5ac2f; text-align: center; line-height: 1em;}
main h1:last-child, main h2:last-child, main h3:last-child, main h4:last-child, main h5:last-child {margin-bottom: 0;}
main p {margin: 0 0 1em; padding: 0; font-size: 1em; line-height: 1.25em;}
main p:last-child {margin-bottom: 0;}
main a {color: #f5ac2f; overflow-wrap: break-word; word-wrap: break-word;}
main a:hover {color: #FFF;}
main ol, main ul {margin: 0 0 1em 1.75em; padding: 0;}
main li {margin: 0; padding: 0; font-size: 1em; line-height: 1.25em;}
main sup {font-size: 0.75em; line-height: 1.25em;}

section {padding: 2em;}

.section-header {padding: 5% 0; background: #000 url('/common/header/header_2018.jpg') center no-repeat; background-size: cover;}
.section-header h1 {display: inline; margin: 0 -0.25em 0 0; padding: 0; font-family: 'Rajdhani', sans-serif; font-weight: 400; letter-spacing: 0.25em; text-transform: uppercase;}
.section-region {padding: 0; background-color: #444;}
.section-region ul {display: block; margin: 0; padding: 0; font-size: 0; list-style: none;}
.section-region ul li {display: inline-block; margin: 0; padding: 0.5em 1em; font-size: 14px; line-height: 1em; text-transform: uppercase;}
.section-region a {color: #FFF;}
.section-region a:hover {color: #f5ac2f;}
.section-region .active a {color: #f5ac2f;}
.section-menu {padding: 0; background-color: #333;}
.section-menu ul {display: block; margin: 0; padding: 4px 0 0 0; font-size: 0; list-style: none;}
.section-menu li {display: inline-block; margin: 0; padding: 0.5em 0.75em; font-size: 14px; border-bottom: 1px solid transparent;}
.section-menu li:hover {border-bottom: 1px solid #fff;}
.section-menu li:hover a {color: #fff;}
.section-menu a {display: inline-block; margin: 0; padding: 0; color: #ddd; text-transform: uppercase; text-decoration: none;}
.section-menu a:hover {color: #fff;}
.section-menu .menu-active {border-bottom: 1px solid #f5ac2f;}
.section-menu .menu-active a {color: #f5ac2f;}

@media (max-width: 850px)
{
  main {font-size: 14px;}
  section {padding: 1em;}
	.section-header h1 {font-size: 2em;}
	.section-region ul li {font-size: 12px;}
	.section-menu li {font-size: 12px;}
}